.nf-error .ninja-forms-field {
    border: none;
    border-bottom: 2px solid #E80000;
}

.wpcf7-response-output{
      position: absolute !important;
    top: 0px !important;
    left: 0px !important;
    width: 100% !important;
    height: 100% !important;
    border: none !important;
    background: rgba(0, 0, 0, 0.67) !important;
    margin: 0px !important;
    color: white !important;
    text-align: center !important;
}

.wpcf7-form{
    position:relative;
    height: 100%;
}

.wpcf7-form .wpcf7-response-output span{
    /* vertical-align: middle; */
    /* text-align: center; */
    /* display: table; */
    top: 45%;
    left:20px;
    right:20px;
    position: absolute;
    font-family: 'Montserrat', sans-serif;
    font-size:15px;
}

div.wpcf7{
  height: 100%;
}

span.wpcf7-not-valid-tip {
    color: white;
    font-size: 1em;
    font-weight: normal;
    display: block;
    border-top: 2px red solid;
    /* margin-top: -2px; */
    position: absolute;
    width: 100% !important;
    z-index: 99999;
    left: 0px;
    bottom: -23px;
    height: 11px;
}
